Description: Add sample manpage
Origin: upstream, https://bitbucket.org/auria/wxmupen64plus/changeset/31df17f453d5
Author: Marianne Gagnon <auria.mg@gmail.com>

---
diff --git a/wxmupen64plus.6 b/wxmupen64plus.6
new file mode 100644
index 0000000000000000000000000000000000000000..ad54fcb46d5d4e83dd9f566a073dd5e66cfafe4c
--- /dev/null
+++ b/wxmupen64plus.6
@@ -0,0 +1,18 @@
+.TH "wxmupen64plus" 6
+.SH NAME
+wxmupen64plus \- Graphical front\(hyend for the Mupen64Plus N64 emulator
+.SH SYNOPSIS
+.B wxmupen64plus
+[romfile]
+.SH DESCRIPTION
+wxMupen64Plus is a front\(hyend for the plugin\(hybased N64 emulator Mupen64plus for Linux/Unix, OSX, and Windows which is capable of accurately playing many games.
+.SH BUGS
+To report bugs or make feature requests, use the issue tracker on the wxMupen64Plus project site:
+
+https://bitbucket.org/auria/wxmupen64plus/wiki/Home
+.SH COPYRIGHT
+wxMupen64Plus is \(co 2010\-2011 Marianne Gagnon
+License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
+
+This is free software: you are free to change and redistribute it.
+There is NO WARRANTY, to the extent permitted by law.
